## debian-installer 20081029ubuntu70

=== debian/changelog ===
debian-installer (20081029ubuntu70) karmic; urgency=low

  * No-change rebuild to pick up new kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 17 Oct 2009 02:17:34 +0100

debian-installer (20081029ubuntu69) karmic; urgency=low

  [ Loïc Minier ]
  * Drop dove-z0 armel flavour as we dropped the kernel flavour.

  [ Colin Watson ]
  * Horrible workaround for LP #452212: add a 512*50-byte padding file to
    the powerpc64_netboot mini.iso image tree, to avoid a genisoimage
    segfault at certain tree sizes.
  * Update help text translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Oct 2009 17:27:53 +0100

debian-installer (20081029ubuntu68) karmic; urgency=low

  * Move to 2.6.31-14 kernels.
  * Move Dove images to 2.6.31-208 kernels.
  * Move iMX51 images to 2.6.31-105 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Oct 2009 12:31:14 +0100

debian-installer (20081029ubuntu67) karmic; urgency=low

  [ Colin Watson ]
  * Move Dove images to 2.6.31-206 kernels.
  * Move to 2.6.31-13 kernels.

  [ Oliver Grawert ]
  * Move iMX51 images to 2.6.31-103 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Oct 2009 15:26:57 +0100

debian-installer (20081029ubuntu66) karmic; urgency=low

  * move redboot bootloader lines in the comments in debian/control to the
    proper section (bootloaders)
  * run debian/genbuilddeps so the added redboot actually shows up in the
    build-deps

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 07 Oct 2009 09:42:14 +0200

debian-installer (20081029ubuntu65) karmic; urgency=low

  * Move to 2.6.31-12 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Oct 2009 22:58:17 +0100

debian-installer (20081029ubuntu64) karmic; urgency=low

  [ Oliver Grawert ]
  * add redboot bootloader binaries to build-dep for the SD card netinst image
    for babbage boards

  [ Loïc Minier ]
  * pkg-lists updates for armel+dove:
    - Add netboot/armel/dove.cfg to pull the input modules for USB keyboards.
    - Add cdrom/armel/dove.cfg to pull input modules as well as fat modules.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 28 Sep 2009 20:03:57 +0200

debian-installer (20081029ubuntu63) karmic; urgency=low

  * bump armel (dove/imx) ABIs to recent versions (dove: -205, imx: -102)
  * cut down size of combined netinst image for imx51 babbage TO2 boards to
    16MB

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 28 Sep 2009 09:56:29 +0200

debian-installer (20081029ubuntu62) karmic; urgency=low

  * Fix make syntax in build/config/armel/imx51/netboot.cfg.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Sep 2009 01:13:59 +0100

debian-installer (20081029ubuntu61) karmic; urgency=low

  [ Loïc Minier ]
  * armel/dove/netboot.cfg: Use the same MANIFEST-KERNEL as all other kernels,
    i.e. don't mention uImage specially.
  * armel/dove/netboot.cfg: Re-add generation of an uImage since the kernel
    packages/udebs ship zImages again.
  * armel/dove/netboot.cfg: Use $(TEMP_INITRD) $(TEMP_KERNEL) in TARGET
    instead of $(KERNEL) and $(INITRD) as these are the ones we actually take
    as input.
  * build/config/armel/{dove,imx51}.cfg: s/kernel API/kernel ABI/.
  * Add a dove-z0 flavour with a netboot image copied from the dove one, but
    using dove-z0 as output dir.
  * Drop useless "mkdir -p $(TEMP)/dove" in dove's and dove-z0's netboot.cfg.
  * Misc fixes to armel+imx51 pkg-lists:
    - Add netboot/armel/imx51.cfg to include
      nic-modules{,-shared,-usb}-${kernel:Version} and nic-firmware (optional)
      since we currently lack support for builtin ethernet on Babbage 2.x
      boards; also include input-modules-${kernel:Version} for USB keyboard;
      LP: #431283.
    - Add cdrom/arm dir and cdrom/armel symlink and add cdrom/armel/imx51.cfg
      to pull the same modules as for netboot plus
      fat-modules-${kernel:Version} to allow mounting a VFAT on an USB key or
      a SD/MMC card; LP: #364604.
  * Set KERNELNAME to vmlinuz and VERSIONED_SYSTEM_MAP to the empty string in
    imx51.cfg since the kernel and System.map filenames in the udeb aren't
    suffixed with the version number anymore.
  * Bump imx51 ABI version to 2.6.31-101.

  [ Oliver Grawert ]
  * build/config/armel/imx51/netboot.cfg create babbage-TO2-sd.img similar to
    the nslu2 netinstall image to easily start a netinstall from SD on
    babbage 2.x boards
  * add build dependency on redboot-tools to create the above image from
    initrd.gz and vmlinuz files in the netboot dir

  [ Colin Watson ]
  * Move to 2.6.31-11 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Sep 2009 22:45:59 +0100

debian-installer (20081029ubuntu60) karmic; urgency=low

  * Set KERNELNAME to vmlinuz and VERSIONED_SYSTEM_MAP to the empty string in
    dove.cfg since the kernel and System.map filenames in the udeb aren't
    suffixed with the version number anymore.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 16 Sep 2009 12:08:23 +0200

debian-installer (20081029ubuntu59) karmic; urgency=low

  [ Oliver Grawert ]
  * bump dove ABI version to 2.6.31-204

  [ Steve Langasek ]
  * Rebuild against the current kernel on other architectures, to pick up
    various fixes for Alpha 6.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 16 Sep 2009 00:52:57 -0700

debian-installer (20081029ubuntu58) karmic; urgency=low

  * Move to 2.6.31-10 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Sep 2009 12:23:16 +0100

debian-installer (20081029ubuntu57) karmic; urgency=low

  * bump dove ABI version to 2.6.31-203

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 02 Sep 2009 09:14:14 +0100

debian-installer (20081029ubuntu56) karmic; urgency=low

  * Move to 2.6.31-9 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Sep 2009 22:41:38 +0100

debian-installer (20081029ubuntu55) karmic; urgency=low

  [ Colin Watson ]
  * Update help text translations from Launchpad.
  * Move to 2.6.31-8 kernels.

  [ Oliver Grawert ]
  * bump dove ABI version to 2.6.31-202


