## debian-installer 20081029ubuntu70netbook1

=== debian/changelog ===
debian-installer (20081029ubuntu70netbook1) karmic; urgency=low

  * No change rebuild to pick up new oem-config and cdrom-detect.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Mon, 30 Nov 2009 13:04:45 -0500
