=== debian/changelog ===
debian-installer (20081029ubuntu70.1) karmic-proposed; urgency=low

  * Use udebs from karmic-security, karmic-proposed, and karmic-updates.
  * Move to 2.6.31-17 kernels.
  * Move iMX51 images to 2.6.31-107 kernels.
  * Move Dove images to 2.6.31-210 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Jan 2010 13:18:31 +0000
