## debian-installer 20081029ubuntu102

=== debian/changelog ===
debian-installer (20081029ubuntu102) lucid; urgency=low

  * No-change rebuild to pick up new components.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 25 Apr 2010 23:28:59 +0100

debian-installer (20081029ubuntu101) lucid; urgency=low

  * Add amd64/netboot-xen configuration, to go with i386/netboot-xen.
  * Update help text translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Apr 2010 01:07:38 +0100

debian-installer (20081029ubuntu100) lucid; urgency=low

  * Move dove images to 2.6.32-204

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Apr 2010 04:46:19 -0700

debian-installer (20081029ubuntu99) lucid; urgency=low

  * Tidy up the i386/netboot-xen configuration for Ubuntu, and enable it
    (LP: #532547).
  * Move to 2.6.32-21 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Apr 2010 16:28:27 +0100

debian-installer (20081029ubuntu98) lucid; urgency=low

  [ Oliver Grawert ]
  * add boot.scr to boot OMAP netinst kernel and initrd from SD card
  * make sure dove also uses INITRD_FS = initramfs for netboot, else it fails
    to uncompress the initrd LP: #541399.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 13 Apr 2010 12:54:36 -0700

debian-installer (20081029ubuntu97) lucid; urgency=low

  [ Oliver Grawert ]
  * on OMAP the HID stack was decided to not be built in so we need
    input-modules-*.udeb in d-i by default

  [ Steve Langasek ]
  * Move to 2.6.32-20 kernels.

  [ Oliver Grawert ]
  * fix omap udeb selection for netboot flavour
  * drop gzip compression in omap mkimage call for netboot flavour for
    consistency (we dont use gzip in any other omap images)
  * make sure we build INITRD_FS = initramfs for omap netboot

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 12 Apr 2010 10:50:57 +0200

debian-installer (20081029ubuntu96) lucid; urgency=low

  * build/config/armel/dove/netboot.cfg: set the right load address in the
    netboot image.  LP: #541399.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 09 Apr 2010 17:31:56 -0700

debian-installer (20081029ubuntu95) lucid; urgency=low

  [ Steve Langasek ]
  * Move iMX51 images to 2.6.31-607 kernels, and dove images to 2.6.32-203
    kernels.

  [ Oliver Grawert ]
  * create build/pkg-lists/cdrom/arm/omap.cfg to make sure fat support exists
    in the omap alternate images

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 05 Apr 2010 12:13:01 +0200

debian-installer (20081029ubuntu94) lucid; urgency=low

  * Move to 2.6.32-19 kernels.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 01 Apr 2010 12:17:02 -0700

debian-installer (20081029ubuntu93) lucid; urgency=low

  [ Oliver Grawert ]
  * armel+omap netinst initrd needs gzip compression in mkimage call

  [ Colin Watson ]
  * Move to 2.6.32-18 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 27 Mar 2010 22:59:50 +0000

debian-installer (20081029ubuntu92) lucid; urgency=low

  [ Colin Watson ]
  * Add vlan-udeb to netboot images (LP: #530459).

  [ Oliver Grawert ]
  * add support for armel+omap architecture

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 27 Mar 2010 09:37:24 +0100

debian-installer (20081029ubuntu91) lucid; urgency=low

  * Move to 2.6.32-17 kernels.
  * Update help text translations from Launchpad (LP: #539391).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Mar 2010 21:09:51 +0000

debian-installer (20081029ubuntu90) lucid; urgency=low

  * Move Dove images to 2.6.32-202 kernels.
  * Update help translation files.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Mar 2010 20:51:22 +0000

debian-installer (20081029ubuntu89) lucid; urgency=low

  * Move to 2.6.32-16 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Mar 2010 00:55:48 +0000

debian-installer (20081029ubuntu88) lucid; urgency=low

  [ Colin Watson ]
  * Stop build-depending on apex-nslu2 on armel, since we no longer build
    ixp4xx images (LP: #503093).
  * Add SHA1SUMS and SHA256SUMS files (see LP #431790).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Feb 2010 14:40:53 -0800

debian-installer (20081029ubuntu87) lucid; urgency=low

  * Move iMX51 images to 2.6.31-605 kernels.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Feb 2010 16:59:18 -0800

debian-installer (20081029ubuntu86) lucid; urgency=low

  [ Loïc Minier ]
  * Bump kernel version to 2.6.32-14 for images built against udebs from the
    linux source, and to 2.6.32-201 for images built against udebs from the
    linux-mvl-dove source.
  * build/config/armel.cfg: enable versatile.
  * build/config/armel/versatile.cfg: versatile kernel udebs don't use
    versioned filenames anymore.
  * build/config/armel/imx51.cfg: fix typo in comment.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Feb 2010 13:22:48 -0800

debian-installer (20081029ubuntu85) lucid; urgency=low

  * Move iMX51 images to 2.6.31-604 kernels.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 17 Feb 2010 13:14:59 +1100

debian-installer (20081029ubuntu84) lucid; urgency=low

  [ Colin Watson ]
  * Update help translation files (LP: #508385, #508387, #508389).

  [ Luke Yelavich ]
  * Slightly increase the netboot initrd for powerpc to allow d-i to build on
    powerpc. The only platforms we support are chrp and macs, which shouldn't
    have a problem with the increased initrd image size.

  [ Steve Kowalik ]
  * Move to 2.6.32-13 kernels. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 16 Feb 2010 15:11:57 +1100

debian-installer (20081029ubuntu83) lucid; urgency=low

  * Move iMX51 images to 2.6.31-603 kernels.
  * Move Dove images to 2.6.32-200 kernels.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 01 Feb 2010 15:36:00 -0800

debian-installer (20081029ubuntu82) lucid; urgency=low

  * Move to 2.6.32-12 kernels. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 01 Feb 2010 14:22:41 -0800

debian-installer (20081029ubuntu81) lucid; urgency=low

  * No-change rebuild to pick up new components.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 28 Jan 2010 20:22:27 +0000


