## debian-installer 20081029ubuntu102.3charlotte2

=== debian/changelog ===
debian-installer (20081029ubuntu102.3charlotte2) lucid; urgency=low

  * build/config/armel/charlotte: update d-i to new ABI

 -- Alex Chiang <achiang@canonical.com>  Sat, 30 Apr 2011 08:42:32 -0600

debian-installer (20081029ubuntu102.3charlotte1) lucid; urgency=low

  * build/config/common: Remove lucid-* from USE_UDEBS_FROM_EXTRA
  * build/config/armel/charlotte*: Add subarch for charlotte kernels
  * build/config/armel.cfg: Remove all subarchs, and only use charlotte

 -- Alex Chiang <achiang@canonical.com>  Tue, 15 Mar 2011 15:26:19 -0600

debian-installer (20081029ubuntu102.3) lucid-proposed; urgency=low

  * Move to 2.6.32-24 kernels.
  * Move Dove images to 2.6.32-207 kernels.
  * Move iMX51 images to 2.6.31-608 kernels.
  * Move omap images to 2.6.33-502 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 08 Jul 2010 17:26:30 +0100

debian-installer (20081029ubuntu102.2) lucid-proposed; urgency=low

  * Move to 2.6.32-23 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Jun 2010 16:06:51 +0100

debian-installer (20081029ubuntu102.1) lucid-proposed; urgency=low

  * Move to 2.6.32-22 kernels.
  * Use udebs from lucid-security, lucid-proposed, and lucid-updates.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jun 2010 12:36:26 +0100
