## debian-installer 20081029ubuntu102.4

=== debian/changelog ===
debian-installer (20081029ubuntu102.4) lucid-proposed; urgency=low

  * Move to 2.6.32-25 kernels.
  * Move Dove images to 2.6.32-209 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Sep 2010 15:18:27 +0100
