## debian-installer 20081029ubuntu102.5hedley6

=== debian/changelog ===
debian-installer (20081029ubuntu102.5hedley6) lucid; urgency=low

  * build/config/armel.cfg: Just build hedley subarch for now

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 06 Oct 2010 11:12:19 -0400

debian-installer (20081029ubuntu102.5hedley5) lucid; urgency=low

  * Revert files to their 20081029ubuntu102.3/10.04.1 state. The version is now
    rather incorrect (should really be 20081029ubuntu102.3hedley1).  Oops!

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 05 Oct 2010 18:37:27 -0400

debian-installer (20081029ubuntu102.5hedley4) lucid; urgency=low

  * Bump kernel version for hedley to 2.6.32-211
  * Remove sources.list.udeb.local with the assumption that package will be
    released after 10.04.1 has been pulled into hedley-devel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 05 Oct 2010 16:35:35 -0400

debian-installer (20081029ubuntu102.5hedley3) lucid; urgency=low

  * Replace mimas and titan config files with hedley ones now that mimas and
    titan use a unified hedley kernel
  * build/sources.list.udeb.local: Add lucid-security, lucid-updates, and
    lucid-proposed so new udebs needed after lucid-proposed merge can be
    downloaded

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 30 Sep 2010 23:03:57 -0400

debian-installer (20081029ubuntu102.5hedley2) lucid; urgency=low

  * build/config/common: Remove lucid-security, lucid-updates, and
    lucid-proposed from USE_UDEBS_FROM_EXTRA for now as they are not accessible
    from hedley-ppa. Likely a temporary solution.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 30 Sep 2010 16:24:49 -0400

debian-installer (20081029ubuntu102.5hedley1) lucid; urgency=low

  * Merge from lucid-proposed

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 30 Sep 2010 12:45:41 -0400

debian-installer (20081029ubuntu102hedley4) lucid; urgency=low

  * Add configuration files for titan subarch of kernel/initrd

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 21 Jul 2010 11:05:49 -0400

debian-installer (20081029ubuntu102hedley3) lucid; urgency=low

  * Revert previous change. There currently is no mimas version of the pkg's in
    dove's list.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 20 Jul 2010 15:30:10 -0400

debian-installer (20081029ubuntu102hedley2) lucid; urgency=low

  * Add pkg-list for mimas.  Based on dove's list.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 20 Jul 2010 13:43:20 -0400

debian-installer (20081029ubuntu102hedley1) lucid; urgency=low

  * Add configuration files for mimas subarch of armel kernel/initrd
  * Set Vcs-Bzr to hedley branch. Branched from
    lp:~ubuntu-core-dev/debian-installer/ubuntu at revision 1293

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 15 Jul 2010 11:06:30 -0400
