## debian-installer 20081029ubuntu102.8

=== debian/changelog ===
debian-installer (20081029ubuntu102.8) lucid-proposed; urgency=low

  * Fix amd64 builds to actually include the lts-backport-maverick kernel on
    maverick-* images (LP: #607657).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Jan 2011 11:19:31 +0000

debian-installer (20081029ubuntu102.7) lucid-proposed; urgency=low

  * Build images with the lts-backport-maverick kernel (2.6.35-23) for amd64
    and i386, which are themselves configured to install the
    lts-backport-maverick kernel (LP: #607657).
  * Move to 2.6.32-28 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Jan 2011 14:11:38 +0000

debian-installer (20081029ubuntu102.6) lucid-proposed; urgency=low

  * Move to 2.6.32-26 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Nov 2010 17:01:44 +0000
